@charset "UTF-8";
/* CSS Document */

/* ---------------------------------
共通クラス上書き
---------------------------------- */
img {
  display: block;
  object-fit: contain;
}
em {
  font-style: normal;
}
.lowHeading {
  height: 695px;
}
.lowHeading img {
  height: 448px;
  object-position: center;
}
.lowHeadingTxt {
  position: absolute;
  top: 410px;
}
.lowHeadingTxt p {
  padding-left: 70px;
}

#mainContents {
  letter-spacing: .05em;
  background-color: #eee;
}
#mainContents .inner.o-contents-wrapper {
  padding: 86px 0 80px;
}

@media only screen and (max-width: 768px) {
  .lowHeading {
    /* height: 760px; */
    height: auto;
    padding-top: 140px;
  }
  .lowHeading img {
    object-position: top;
    height: 569px;
  }
  .lowHeading .inner01 {
    justify-content: stretch;
    padding: 0 0 20px;
  }
  .lowHeading .h1_ptn1 {
    min-height: initial;
    min-height: 104px;
    padding: 31px 21px 0 21px;
  }
  .lowHeadingTxt {
    top: auto;
    position: relative;
    margin-top: 378px;
  }
  .lowHeadingTxt p {
    padding-right: 17px;
    padding-left: 17px;
    min-height: initial;
  }
  #mainContents .inner.o-contents-wrapper {
    padding: 40px 16px 48px;
  }
  #mainContents .inner::after {
    left: 20px;
  }
}

/* ---------------------------------
固有クラス
---------------------------------- */

@media (max-width: 768px) {
  .only-pc {
    display: none !important;
  }
}

@media (min-width: 769px) {
  .only-sp {
    display: none !important;
  }
}

.text_num {
  font-family: "Inter", sans-serif;
  font-weight: 800;
}

.p-schedule-scrollWrap {
  margin: 80px 0 160px;
}
.p-schedule-scrollImg {
  width: 100%;
  overflow: hidden;
  overflow-x: scroll;
  -ms-overflow-style: none;
  scrollbar-width: none;
}
.p-schedule-scrollImg::-webkit-scrollbar {
  display: none;
}
.p-schedule-scrollImg img {
  position: static;
  width: auto;
  height: 321px;
}

.p-schedule-wrapper {
  max-width: 792px;
  margin-inline: auto;
}
.p-schedule-wrapper h3 {
  font-size: 30px;
  font-weight: 700;
  letter-spacing: .05em;
}

.p-schedule-accordion {
  margin-top: 60px;
}
.p-schedule-accordion details {
  background-color: #fff;
  border-radius: 8px;
  overflow: hidden;
}
.p-schedule-accordion details + details {
  margin-top: 24px;
}
.p-schedule-accordion summary {
  position: relative;
  display: flex;
  align-items: center;
  gap: 14.5px;
  padding: 32px 104px 32px 40px;
  font-size: 24px;
  font-weight: 700;
  cursor: pointer;
}
.p-schedule-accordion summary::before {
  content: "";
  position: absolute;
  right: 71px;
  top: 50%;
  width: 5px;
  height: 34px;
  background: #08287E;
  transform: translateY(-50%);
  transition: 0.25s ease;
}
.p-schedule-accordion summary::after {
  content: "";
  position: absolute;
  right: 57px;
  top: 50%;
  width: 34px;
  height: 5px;
  background: linear-gradient(
    to right,
    #1EAA39,
    #08287E,
    #36BDEF
  );
  transform: translateY(-50%);
  transition: 0.25s ease;
}
.p-schedule-accordion details[open] summary::before {
  transform: translateY(-50%) rotate(-90deg);
}
.p-schedule-accordion .accordion_content {
  padding: 8px 40px 32px;
}

.p-schedule-accordion .content_title {
  position: relative;
  margin-bottom: 24px;
  padding-left: 18px;
  font-size: 18px;
  font-weight: 700;
  line-height: 1.6;
}
.p-schedule-accordion .content_title::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background: linear-gradient(
    105deg,
    #1EAA39,
    #08287E,
    #36BDEF
  );
  transform: translateY(-50%);
}

.p-schedule-accordion .content_pin {
  margin-bottom: 40px;
  padding: 24px;
  border: 1px solid #CCCCCC;
  border-radius: 4px;
}
.p-schedule-accordion .content_pin h4 {
  display: flex;
  align-items: center;
  gap: 4px;
  font-size: 16px;
  font-weight: 700;
  line-height: 1.6;
}
.p-schedule-accordion .pin_wrap {
  margin-top: 12px;
}
.p-schedule-accordion .pin_wrap dl {
  display: flex;
  align-items: center;
  gap: 48px;
}
.p-schedule-accordion .pin_wrap dl + dl {
  margin-top: 2px;
}
.p-schedule-accordion .pin_wrap dl dt {
  position: relative;
  width: 100px;
  font-size: 14px;
  line-height: 1.8;
}
.p-schedule-accordion .pin_wrap dl dt::before {
  content: "";
  position: absolute;
  top: 50%;
  right: -40px;
  width: 32px;
  height: 1px;
  background-color: #CCCCCC;
  transform: translateY(-50%);
}
.p-schedule-accordion .pin_wrap dl dd {
  font-size: 14px;
  line-height: 1.8;
}
.p-schedule-accordion .pin_wrap p {
  margin-top: 2px;
  font-size: 14px;
  line-height: 1.8;
}

.p-schedule-accordion .content_wrap {
  margin-bottom: 40px;
}
.p-schedule-accordion .content_item {
  position: relative;
  display: flex;
  gap: 32px;
}
.p-schedule-accordion .content_item:not(:last-of-type) {
  padding-bottom: 34px;
}
.p-schedule-accordion .content_item:not(:last-of-type)::before {
  content: "";
  position: absolute;
  top: 101px;
  left: 30px;
  width: 4px;
  height: calc(100% - 101px);
  background: linear-gradient(
    to bottom,
    #D6EFF9,
    #CED4E6,
    #D1EBD9
  );
}
.p-schedule-accordion .content_item + .content_item {
  margin-top: 16px;
}

.p-schedule-accordion .content_item .parentheses {
  position: relative;
  display: flex;
  gap: 32px;
  width: 100%;
}
.p-schedule-accordion .content_item .parentheses::before {
  content: "";
  position: absolute;
  top: 0;
  left: -9px;
  width: 9px;
  height: 100%;
  background-image: url("../img/bg_parentheses_left.svg");
  background-size: auto 100%;
  background-repeat: no-repeat;
  background-position: center left;
}
.p-schedule-accordion .content_item .parentheses::after {
  content: "";
  position: absolute;
  top: 0;
  right: -9px;
  width: 12px;
  height: 100%;
  background-image: url("../img/bg_parentheses_right.svg");
  background-size: auto 100%;
  background-repeat: no-repeat;
  background-position: center right;
}

.p-schedule-accordion .content_left {
  position: relative;
  width: 64px;
  padding-left: 5px;
}
.p-schedule-accordion .content_time {
  display: flex;
  flex-direction: column;
  gap: 4px;
}
.p-schedule-accordion .content_time img {
  width: 64px;
  height: auto;
}
.p-schedule-accordion .content_time .text_num {
  padding-bottom: 16px;
  text-align: center;
  font-size: 13px;
  line-height: 1;
  letter-spacing: .05em;
  background-color: #fff;
}
.p-schedule-accordion .content_time .text_num > span {
  writing-mode: vertical-rl;
  padding: 2px 0;
}

.p-schedule-accordion .content_right {
  display: flex;
  gap: 24px;
  width: calc(100% - 104px);
  margin-top: 8px;
}
.p-schedule-accordion .content_right.img_multiple {
  flex-direction: column;
}
.p-schedule-accordion .content_text {
  width: calc(66.5% - 80px);
}
.p-schedule-accordion .content_right.img_multiple .content_text,
.p-schedule-accordion .content_right.img_none .content_text {
  width: 100%;
}
.p-schedule-accordion .content_read {
  font-size: 18px;
  font-weight: 700;
  line-height: 1.6;
}
.p-schedule-accordion .content_read.item_center {
  padding-top: 18px;
}
.p-schedule-accordion .content_read > span {
  font-size: 14px;
}
.p-schedule-accordion .content_subRead {
  margin-top: 16px;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.8;
}
.p-schedule-accordion .content_img {
  flex-shrink: 0;
  width: 44.8%;
}
.p-schedule-accordion .content_right.img_multiple .content_img {
  display: flex;
  gap: 7px;
  width: 100%;
}
.p-schedule-accordion .content_img img {
  width: 100%;
  height: auto;
}
.p-schedule-accordion .content_right.img_multiple .content_img img {
  width: calc(50% - 3.5px);
}

.p-schedule-accordion .content_about {
  display: flex;
  gap: 24px;
  margin-bottom: 35px;
}
.p-schedule-accordion .about_text {
  width: calc(57% - 24px);
}
.p-schedule-accordion .about_text h4 {
  position: relative;
  padding-left: 18px;
  font-size: 18px;
  font-weight: 700;
  line-height: 1.6;
}
.p-schedule-accordion .about_text h4::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background: linear-gradient(
    105deg,
    #1EAA39,
    #08287E,
    #36BDEF
  );
  transform: translateY(-50%);
}
.p-schedule-accordion .about_text p {
  margin-top: 20px;
  font-size: 14px;
  line-height: 1.8;
}
.p-schedule-accordion .about_img {
  width: 43%;
}
.p-schedule-accordion .about_img img {
  width: 100%;
  height: auto;
}

.p-schedule-accordion .content_holiday {
  position: relative;
  padding: 40px 32px 32px;
  border-radius: 8px;
}
.p-schedule-accordion .rikuji .content_holiday {
  background-color: #1EAA39;
}
.p-schedule-accordion .kaiji .content_holiday {
  background-color: #08287E;
}
.p-schedule-accordion .kuuji .content_holiday {
  background-color: #36BDEF;
}
.p-schedule-accordion .content_holiday h4 {
  position: absolute;
  top: -15px;
  left: 32px;
  width: 162px;
  padding: 0 14px;
  font-size: 18px;
  font-weight: 700;
  line-height: 1.6;
  background-color: #fff;
  border: 1px solid;
  border-radius: 4px;
}
.p-schedule-accordion .rikuji .content_holiday h4 {
  color: #1EAA39;
  border-color: #1EAA39;
}
.p-schedule-accordion .kaiji .content_holiday h4 {
  color: #08287E;
  border-color: #08287E;
}
.p-schedule-accordion .kuuji .content_holiday h4 {
  color: #36BDEF;
  border-color: #36BDEF;
}
.p-schedule-accordion .holiday_wrap {
  display: flex;
  align-items: center;
  gap: 32px;
}
.p-schedule-accordion .holiday_img {
  flex-shrink: 0;
  width: 37.1%;
}
.p-schedule-accordion .holiday_img img {
  width: 100%;
  height: auto;
}
.p-schedule-accordion .holiday_text {
  width: calc(67.1% - 40px);
}
.p-schedule-accordion .holiday_text p {
  font-size: 14px;
  font-weight: 400;
  color: #fff;
  line-height: 2.2;
  text-decoration: underline;
  text-underline-offset: 5px;
}

@media screen and (max-width: 768px) {
  .p-schedule-scrollWrap {
    margin: 24px 0 64px;
  }
  .p-schedule-scrollImg img {
    height: 109px;
  }

  .p-schedule-wrapper h3 {
    font-size: 24px;
  }

  .p-schedule-accordion {
    margin-top: 24px;
  }
  .p-schedule-accordion details + details {
    margin-top: 16px;
  }
  .p-schedule-accordion summary {
    gap: 16px;
    padding: 24px 56px 24px 24px;
    font-size: 16px;
  }
  .p-schedule-accordion summary::before {
    right: 31px;
    width: 3px;
    height: 17px;
  }
  .p-schedule-accordion summary::after {
    right: 24px;
    width: 17px;
    height: 3px;
  }
  .p-schedule-accordion summary img {
    width: 40px;
    height: auto;
  }
  .p-schedule-accordion .accordion_content {
    padding: 16px 24px 24px;
  }

  .p-schedule-accordion .content_title {
    margin-bottom: 18px;
    padding-left: 16px;
    font-size: 15px;
  }
  .p-schedule-accordion .content_title::before {
    width: 6px;
    height: 6px;
  }

  .p-schedule-accordion .content_pin h4 {
    font-size: 13px;
  }
  .p-schedule-accordion .content_pin img {
    width: 20px;
    height: 20px;
  }
  .p-schedule-accordion .pin_wrap dl {
    gap: 40px;
  }
  .p-schedule-accordion .pin_wrap dl dt {
    width: 90px;
  }
  .p-schedule-accordion .pin_wrap dl dt::before {
    right: -32px;
  }
  .p-schedule-accordion .pin_wrap dl dt,
  .p-schedule-accordion .pin_wrap dl dd,
  .p-schedule-accordion .pin_wrap p {
    font-size: 12px;
  }

  .p-schedule-accordion .content_item {
    flex-direction: column;
    gap: 0;
  }
  .p-schedule-accordion .content_item .parentheses {
    flex-direction: column;
    gap: 0;
  }
  .p-schedule-accordion .content_item:not(:last-of-type) {
    padding-bottom: 20px;
  }
  .p-schedule-accordion .content_item:not(:last-of-type)::before {
    top: initial;
    bottom: 0;
    width: 4px;
    height: 40px;
  }
  .p-schedule-accordion .content_left {
    display: flex;
    align-items: center;
    gap: 24px;
    width: 100%;
  }
  .p-schedule-accordion .content_right {
    position: relative;
    flex-direction: column;
    gap: 0;
    width: 100%;
    margin-top: 0;
    padding-bottom: 20px;
    background-color: #fff;
  }
  .p-schedule-accordion .content_right.img_none {
    padding-bottom: 0;
  }
  .p-schedule-accordion .content_text {
    width: 100%;
    margin-bottom: 16px;
  }
  .p-schedule-accordion .content_read {
    font-size: 14px;
  }
  .p-schedule-accordion .content_read > span {
    font-size: 12px;
  }
  .p-schedule-accordion .content_subRead {
    margin-top: 0;
    font-size: 12px;
  }
  .p-schedule-accordion .content_img {
    width: 100%;
  }
  .p-schedule-accordion .content_right.img_multiple .content_img {
    flex-direction: column;
  }
  .p-schedule-accordion .content_right.img_multiple .content_img img {
    width: 100%;
  }

  .p-schedule-accordion .content_about {
    flex-direction: column;
    gap: 16px;
    margin-bottom: 20px;
  }
  .p-schedule-accordion .about_text {
    width: 100%;
  }
  .p-schedule-accordion .about_text h4 {
    padding-left: 16px;
    font-size: 15px;
  }
  .p-schedule-accordion .about_text h4::before {
    width: 6px;
    height: 6px;
  }
  .p-schedule-accordion .about_text p {
    margin-top: 12px;
    font-size: 12px;
  }
  .p-schedule-accordion .about_img {
    width: 100%;
  }

  .p-schedule-accordion .content_holiday {
    padding: 40px 24px 32px;
  }
  .p-schedule-accordion .content_holiday h4 {
    left: 50%;
    transform: translateX(-50%);
  }
  .p-schedule-accordion .holiday_wrap {
    flex-direction: column;
    gap: 16px;
  }
  .p-schedule-accordion .holiday_img {
    width: 100%;
  }
  .p-schedule-accordion .holiday_text {
    width: 100%;
  }
}